[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'RttiUtils' (#fcl)

# TPropInfoList.Delete

Delete property information from the list

## Declaration

Source position: rttiutils.pp line 54

`public procedure TPropInfoList.Delete(`
`Index: Integer`
`);`

## Arguments

`Index` |  | Index of item to delete.

## Description

Delete deletes the property information at position Index from the list. It's mainly of use in the Intersect call.

## Errors

No checking on the validity of Index is performed.

## See also

Intersect |  | Intersect 2 property lists